### Enumeration

# GtkAccessibleAnnouncementPriority

since: 4.14

#### Declaration

    enum Gtk.AccessibleAnnouncementPriority

#### Description [src]

The priority of an accessibility announcement.

Available since: 4.14

#### Members

`GTK_ACCESSIBLE_ANNOUNCEMENT_PRIORITY_LOW`
  No description available.
  - Value: `0`
  - Nickname: `low`
  - Available since: 4.14
`GTK_ACCESSIBLE_ANNOUNCEMENT_PRIORITY_MEDIUM`
  No description available.
  - Value: `1`
  - Nickname: `medium`
  - Available since: 4.14
`GTK_ACCESSIBLE_ANNOUNCEMENT_PRIORITY_HIGH`
  No description available.
  - Value: `2`
  - Nickname: `high`
  - Available since: 4.14